
Porg.silverpeas.components.gallery.model.MediaPK#getTableName()Ljava/lang/String;d
Zgallery/gallery-library/src/main/java/org/silverpeas/components/gallery/model/MediaPK.javaT T("1*/
1U U(" 
U U(
SC_Gallery_MediaB31
/org.silverpeas.components.gallery.model.MediaPKH